.titular 		{ font-size:280%; line-height:1.2em; padding:10px 0}
.subtitulo 		{ font-size:200%; line-height:1.2em; padding:5px 0}
.linear 		{ font-size: 120%;}
.lineardos 		{ font-size: 100%;}

.avataron		{ z-index:1; position:relative; width:155px; max-height:155px; margin:0 auto; margin-bottom:20px; border:2px solid #fff; border-radius:100%; overflow:hidden}


.titular,
.subtitulo,
.linear,
.lineardos			{ font-family: 'Francois One', sans-serif; margin:0 0 0 0; text-shadow: 2px 2px 6px #000; color:#FFF; position:relative; z-index: 1;}
.lineardos a		{ color:#FFF;}
.lineardos a:hover	{ color:#ccc; text-decoration:none;}

.titular a			{ color:#FFF;}

.cenefa						{ clear:both; position:relative; background:#444; color:#FFF; display:flex; justify-content:center; align-items:center; text-align:center; padding:40px 20px;}
.cenefa::after				{ content:""; position:absolute; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.7; }
.cenefas-text				{ padding:20px 0 20px 0}

.principal					{ min-height:400px;}
	.index 					{ background:url('../../images/cenefas/00.jpg') center center/cover no-repeat;}

.interior					{ min-height:180px;}
	.personal				{ background:url('../../images/cenefas/00.jpg') center center/cover no-repeat;}
	.docencia				{ background:url('../../images/cenefas/00.jpg') center center/cover no-repeat;}
	.investigacion			{ background:url('../../images/cenefas/00.jpg') center center/cover no-repeat;}
	.postgrado				{ background:url('../../images/cenefas/00.jpg') center center/cover no-repeat;}
	.contacto				{ background:url('../../images/cenefas/00.jpg') center center/cover no-repeat;}

.botoncenefa			{ position:relative; display:inline-block; margin:5px 0; padding:12px 18px; text-align:center; text-decoration:none; font-size:100%; line-height:1.5em;}
.botoncenefa			{ border:1px solid #fff; border-radius:5px; background:transparent; color:#fff;}
.botoncenefa:hover		{ border:1px solid #f44336; box-shadow: 0px 0px 6px 4px #b2223a; background:#f44336; color:#fff; }

/* for 480px or less */
@media screen and (max-width: 480px) {
.cenefa			{ padding:40px 20px;}
.cenefas-text	{ padding:30px 20px;}

.titular 		{ font-size:180%; line-height:1.3em; padding:0px 10px 0 10px}
.subtitulo 		{ font-size:165%;}
.linear 		{ font-size:100%;}
.lineardos 		{ font-size:95%;}
.index			{ padding:30px 10px;}
.principal		{ min-height:auto; height:auto; padding:5px 0 5px 0}
.interior		{ min-height:auto; height:auto; padding:5px 0 5px 0}
}